<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>Não foi possível carregar sua conta.</string>
	<key>Alpha_Release_Channel</key>
	<string>Alfa</string>
	<key>Beta_Release_Channel</key>
	<string>Beta</string>
	<key>Keychain_Access_Error</key>
	<string>O acesso às chaves não está disponível.</string>
	<key>Malformed_Token_Error</key>
	<string>Os dados recebidos não são válidos.</string>
	<key>Malformed_URL_Error</key>
	<string>Não foi possível criar a solicitação de URL.</string>
	<key>Missing_Credentials_Error</key>
	<string>Faltam credenciais.</string>
	<key>Private_Release_Channel</key>
	<string>Privado</string>
	<key>Public_Release_Channel</key>
	<string>Público</string>
	<key>Signature_Verification_Error</key>
	<string>Não foi possível verificar os dados.</string>
	<key>Unknown_Error</key>
	<string>Ocorreu um erro desconhecido.</string>
</dict>
</plist>
